uuid: e55ae567-415d-441b-a271-cfa3142022d8
langcode: fr
status: true
dependencies: {  }
id: projets
label: Projets
description: ''
use_admin_theme: false
path: /projets
access_logic: and
access_conditions: {  }
parameters: {  }
